@font-face {
    font-family: 'poopins-bold';
    src: url('Poppins-Bold.ttf');
}

@font-face {
    font-family: 'poopins-medium';
    src: url('Poppins-Medium.ttf');
}

@font-face {
    font-family: 'poopins-light';
    src: url('Poppins-Light.ttf');
}

@font-face {
    font-family: 'poopins-regular';
    src: url('Poppins-Regular.ttf');
}

@font-face {
    font-family: 'poopins-thin';
    src: url('Poppins-Thin.ttf');
}

.font-family-poopins-light {
    font-family: poopins-light;
}

.font-family-poopins-regular {
    font-family: poopins-regular;
}

.font-family-poopins-bold {
    font-family: poopins-bold;
}
